Package list bluez-firmware / 128758e debian / README.Debian
128758e

Tree @128758e (Download .tar.gz)

README.Debian @128758eraw · history · blame

1
2
3
This firmware is required for the successful operation of Broadcom based USB
dongles.  Kernel 2.6 users need hotplug installed in order to use this.  Kernel
2.4 users should install the bluez-bcm203x package.